Subject: Access to IOL permit application
From: Gary De Schutter <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]>, Dave Peck <[email-masked]>, Anthony Kovacs <[email-masked]>, Dan MacNeil <[email-masked]>, David Cass <[email-masked]>
Date: Fri, 25 Apr 2003 08:40:34 -0700

Hello Mr. Kaniak,

Please find attached a zipped file containing five Word documents comprising
the majority of Anglo American's Access to Inuit Owned Land permit
application.  Two hard copies of the complete application package were sent
to your Kugluktuk office via priority post on Wednesday, April 23 and
include the application fee, relevant maps and diagrams as well as copies of
Anglo American's Safety, Health and Environment Policy Manual.  The permit
applications for a water license (NWB - Gjoa Haven) and federal land use
license (DIAND - Iqaluit) were sent at the same time.

If you recall, in February 2003, Anglo American Exploration (Canada) Ltd.
signed a Letter of Intent with Muskox Minerals Corp (MSK) providing general
terms for a potential, future exploration joint venture between the two
parties.  The proposed joint venture would explore a portion of MSK's Muskox
Intrusion property for nickel, copper and platinum group metals.  A formal
exploration and joint venture agreement between the two parties is currently
being negotiated.  We understand that Muskox Minerals is in the process of
trying to renew its Inuit Land Use Licence KTL301C001.  When Muskox
Minerals' permit is renewed, AAEC would like to be included on this licence
so that we may be allowed to fly our airborne geophysical survey over IOL
Parcel CO-52 as soon as possible.

I would very much like to set up a meeting with your office to discuss our
exploration plans for the Muskox Intrusion project.  I am very willing and
able to meet with you in Kugluktuk, or anywhere else that may be more
convenient for you, when our schedules permit; for myself, any time during
late May and early June would be best.  During the same trip, I will likely
take the opportunity to hold an information session for the residents of
Kugluktuk as well as meet with the local council.

I trust all is in good order.  Please do not hesitate to contact me should
you have any questions regarding this permit application.

Regards,

Gary DeSchutter

 

Gary DeSchutter, M.Sc.

Project Geologist

Anglo American Exploration (Canada) Ltd.

Suite 800 - 700 West Pender Street

Vancouver British Columbia Canada V6C 1G8

Tel (Winnipeg office)   204.888.3863

Tel (Vancouver office)  604.684.1454

Fax (Vancouver office)  604.689.3480

[email-masked]